/* put you CSS code here */
#logo {
  margin-right: -20px;
}

#page-menu, #page-menu-wrap {
    position: relative;
    height: 88px;
    line-height: 88px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	}

.header-extras {
    margin: 23px 0 0;
}

.w-100 {
    width: 100%;
}

.mt-20 {
    margin-top: 20px;
}